Cyberduck Mountain Duck CLI

#6595 closed defect (worksforme)

problem with latest version of cyberduck

Reported by: antolap Owned by:
Priority: normal Milestone:
Component: core Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture: PPC
Platform: Mac OS X 10.5

Description

hello I have macosx 10.5 (leopard) powerpc

I downloaded latest version of cyberduck but I'm unable to run it

is it normal? is it incompatible with 10.5 ppc?

Change History (1)

comment:1 Changed on Mar 27, 2012 at 12:02:11 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

We still support 10.5.8 on PPC. Make sure to install the latest software updates and/or reinstall Java for Mac OS X 10.5 Update 10.

Note: See TracTickets for help on using tickets.
swiss made software